*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

header{
	background: #000;
	
	padding: 1%;
	width: 100%;
}
header a{
	text-decoration: none;
	font-size:40px;color:#0099EF ;
}
table{
	margin: 30px;
	width: 80%;
text-align: center;
}
td,th{
	padding: 5px;
}